# Generated by Django 3.1.2 on 2021-01-01 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0002_remove_ulasan_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='ulasan',
            name='name',
            field=models.CharField(default='anonymous', max_length=50),
        ),
    ]
# fahh, lu ada akses ke herokunya ga ?
# bentar gue coba tanya temen sekelompok gue okeee